
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2525

NA It should allow retrieving and analyzing of the data and comparing with international record and

regulatory indicators

03/06/2017 08:44 AM - Oleksii Kurasov

Status: Rejected Start date: 03/06/2017

Priority: Urgent Due date: 03/21/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Should be clarified

History

#1 - 03/10/2017 03:41 AM - Oleksii Kurasov

- Due date changed from 03/09/2017 to 03/13/2017

#2 - 03/14/2017 05:49 AM - Oleksii Kurasov

- Due date changed from 03/13/2017 to 03/16/2017

#3 - 03/20/2017 09:07 AM - Oleksii Kurasov

- Due date changed from 03/16/2017 to 03/21/2017

#4 - 03/23/2017 09:00 AM - Oleksii Kurasov

- Status changed from New to Rejected

Same indicators as general purpose ones

Powered by TCPDF (www.tcpdf.org)

06/07/2025 1/1

http://www.tcpdf.org

